# V1TCPSocketAction

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**port** | [**IntstrIntOrString**](IntstrIntOrString.md) | Number or name of the port to access on the container. Number must be in the range 1 to 65535. Name must be an IANA_SVC_NAME. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


